## kwartz-client 1.4

=== debian/changelog ===
kwartz-client (1.4-6) unstable; urgency=medium

  * modified kwart-client.templates to take in account Markus Hiereth's
    suggestion, which makes more clear the description regarding the
    configuration variable kwartz/alt_ip. Thanks!

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 17 Feb 2020 11:02:59 +0100

kwartz-client (1.4-5) unstable; urgency=medium

  * modified kwart-client.postinst to prevent to prevent any modification
    of configuration files inside a chroot (this stalls piuparts)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 24 Jan 2020 08:44:27 +0100

kwartz-client (1.4-4) unstable; urgency=medium

  * modified kwart-client.postinst to prevent restarting nslcd inside
    a chroot (this stalls piuparts)

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 20 Jan 2020 08:16:26 +0100

kwartz-client (1.4-3) unstable; urgency=medium

  * added a recommends on gvfs-fuse

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 19 Jan 2020 20:34:34 +0100

kwartz-client (1.4-2) unstable; urgency=medium

  * added the nl po file, thanks to Frans Spiesschaert. Closes: #946010

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 18 Dec 2019 18:56:52 +0100

kwartz-client (1.4-1) unstable; urgency=medium

  * added Markus Hiereth's po update, thanks Markus.
    Closes: #944870
  * removed kwartzproxy.service; it will be replaced by the command
    kwartzproxy with a SUID permission.
  * downgraded dependencies on nemo, gvfs-backends to Recommends:

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 17 Nov 2019 19:47:58 +0100

kwartz-client (1.3-3) unstable; urgency=medium

  * fixed a forgotten item: reading alt_ip from debconf database
  * promoted libpam-ldapd, libnss-ldapd, libpam-modules and inetutils-inetd
    to pre-dependencies to avoid lock conflicts on configuration files

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 10 Nov 2019 20:18:17 +0100

kwartz-client (1.3-2) unstable; urgency=medium

  * changed the shebang for d/kwartz-client.config: this removes the
    hidden dependency on bash

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 09 Nov 2019 15:41:56 +0100

kwartz-client (1.3-1) unstable; urgency=medium

  * improved kwartz-cloud; now it can browse the LAN
  * integrated Américo Monteiro's translation. Closes: #943835

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 08 Nov 2019 17:49:12 +0100

kwartz-client (1.2-1) unstable; urgency=medium

  * added a service which configures the proxy when the network is up.
  * prevented the post-installation script to create an empty bindpw.
    Closes: #943532

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 30 Oct 2019 11:02:34 +0100

kwartz-client (1.1-1) unstable; urgency=medium

  * added a utility to mount and browse cloud shares
  * written new debconf templates to configure it, and modified the config
    script

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 21 Oct 2019 18:42:26 +0200

kwartz-client (1.0-6) unstable; urgency=medium

  * just a new upload because the previous one was in "binary" format

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 20 Oct 2019 15:30:26 +0200

kwartz-client (1.0-5) unstable; urgency=medium

  * included Américo Monteiro's Portuguese po (thanks).
    Closes: #942547

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 20 Oct 2019 15:19:19 +0200

kwartz-client (1.0-4) unstable; urgency=medium

  * included Markus Hiereth's German po (thanks).
    Closes: #939848

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 02 Oct 2019 17:15:07 +0200

kwartz-client (1.0-3) unstable; urgency=medium

  * fixed templates, thanks to Markus Hiereth. Closes: #939760

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 Sep 2019 20:56:38 +0200

kwartz-client (1.0-2) unstable; urgency=medium

  * fixed a bad syntax in postinst file. As the ITP bug is still open,
    Closes: #932059

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 15 Jul 2019 15:03:09 +0200

kwartz-client (1.0-1) unstable; urgency=medium

  * First stable version. Closes: #932059

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 30 Jun 2019 20:21:12 +0200

kwartz-client (0.1-1) unstable; urgency=medium

  * Initial release

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 29 Jun 2019 18:21:23 +0200
