=== debian/control ===
Source: kwartz-client
Section: admin
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://usb.freeduc.org
Vcs-Browser: https://salsa.debian.org/georgesk/kwartz-client
Vcs-Git: https://salsa.debian.org/georgesk/kwartz-client.git

Package: kwartz-client
Architecture: all
Pre-Depends: libpam-ldapd,
 libnss-ldapd,
 libpam-modules,
 inetutils-inetd
Depends: ${misc:Depends},
 cifs-utils,
 smbclient,
 winbind,
 libpam-mount-bin,
 oidentd,
 hxtools,
 zenity
Recommends:
 nemo,
 gvfs-backends,
 gvfs-fuse
Description: Configuration of a Kwartz client
 Kwartz is a school server featuring many services, deployed in French
 schools. This package makes it easier for sysadmins to integrate a
 GNU-Linux client machine in a network ruled by a Kwartz service, to
 allow users to authenticate against the LDAP directory, auto-mount
 Samba shares for themselves, and for the groups and projects they
 belong to.
