## kwartz-client 1.7

=== debian/changelog ===
kwartz-client (1.7-1) unstable; urgency=medium

  * new upstream: the script /usr/sbin/kwatrz-client-conf disregards
    whether there is a chroot or not since it is no longer launched
    automatically
  * included Frans Spiesschaer update for nl.po; Closes: #953988
  * fixed a bug in the new postinst script

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 28 Jun 2020 18:46:32 +0200

kwartz-client (1.6-1) UNRELEASED; urgency=medium

  * new upstream
  * added Américo Monteiro's po file. Closes: #962409

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 10 Jun 2020 10:35:34 +0200

kwartz-client (1.5-1) unstable; urgency=medium

  * new upstream
  * removed the weird configuration which modifies config files from
    other packages without telling the user what is made.
    Closes: #950080
  * put in the command kwartz-client-conf the script which was previously
    in debian/kwartz-client.postinst
  * applied Markus Hiereth's patch: Closes: #956409

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 11 Apr 2020 19:33:12 +0200
