## kwartz-client 1.8

=== debian/changelog ===
kwartz-client (1.8-4) unstable; urgency=medium

  * fixed other typos in d/kwartz-client.postrm

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 06 Dec 2020 16:39:32 +0100

kwartz-client (1.8-3) unstable; urgency=medium

  * fixed typos in d/kwartz-client.postrm

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 05 Dec 2020 15:24:26 +0100

kwartz-client (1.8-2) unstable; urgency=medium

  * modified d/kwartz-client.postrm to check the existence of files
    before attempting to modify their contents.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 04 Dec 2020 18:07:02 +0100

kwartz-client (1.8-1) unstable; urgency=medium

  * fixed bugs in kwart-client configuration's data
  * fixed a bug in kwartzproxy

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 19 Nov 2020 11:44:36 +0100
