## kwartz-client 1.9

=== debian/changelog ===
kwartz-client (1.9-3) unstable; urgency=medium

  * added d/po/es.po ; Closes: #988379

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 23 Aug 2021 17:25:26 +0200

kwartz-client (1.9-2) unstable; urgency=medium

  * replaced the stupid "||" by "&&" in debian/kwartz-client.postrm script;
    Closes: #987199, thank you Andreas Beckman for reopening the bug
    report.

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 24 Apr 2021 15:54:23 +0200

kwartz-client (1.9-1) unstable; urgency=medium

  * new upstream release
  * save older nslcd.conf when it is there, and add a footprint
    about kwartz-client in the new nslcd.conf after configuration
  * restore the older nslcd.conf when kwartz-client is purged.
    Closes: #987199

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 19 Apr 2021 17:50:40 +0200
