## kwartz-client 2.0

=== debian/changelog ===
kwartz-client (2.0-1) unstable; urgency=medium

  * new upsteam version
  * search the IP address of the kwartz server in package's configuration file
    during the run of the script kwartzconfig

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 12 Apr 2022 14:49:36 +0200
