## kwartz-client 2.1

=== debian/changelog ===
kwartz-client (2.1-2) unstable; urgency=medium

  * added Paulo Henrique de Lima Santana's po file. Closes: #1026416

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 25 Dec 2022 18:10:39 +0100

kwartz-client (2.1-1) unstable; urgency=medium

  * new upstream release: manage also smb.conf, with
    "client min protocol = NT1"

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 01 Dec 2022 18:23:54 +0100

kwartz-client (2.0-2) unstable; urgency=medium

  * added d/po/it.po ; Closes: #1024711

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 26 Nov 2022 16:40:07 +0100
