=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

DESTDIR=$(CURDIR)/debian/kwartz-client

override_dh_fixperms:
	dh_fixperms
	chmod 4755 $(DESTDIR)/usr/bin/kwartzproxy
