## kwartz-client 3.0

=== debian/changelog ===
kwartz-client (3.0-5) unstable; urgency=medium

  * installed translations, thanks to Ceppo, Américo Monteiro, Camaleón!
    Closes: #1064150, #1063846, #1063716

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Feb 2024 14:20:54 +0100

kwartz-client (3.0-4) unstable; urgency=medium

  * fixed the postinst script, using envsubst
  * new pre-dependency: gettext-base
  * downgraded numlockx, unattended-upgrades to Recommends:
  * added a template for debconf to ask whether unattended-upgrades
    should be taken in account

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 23 Feb 2024 10:53:40 +0100

kwartz-client (3.0-3) unstable; urgency=medium

  * merged Frans Spiesschaert's translation for Dutch. Closes: #1064152

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 18 Feb 2024 15:08:34 +0100

kwartz-client (3.0-2) unstable; urgency=medium

  * fixed the configuration ; added hte shebang ahead of the
    file /usr/sbin/kwartz-install.s

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 28 Jan 2024 23:04:21 +0100

kwartz-client (3.0-1) unstable; urgency=medium

  * New upstream version 3.0: imported Romain Debailleul's work
    + updated dependencies accordingly
    + as Romain Debailleul's script must be run once to ask the user
      a few questions, this is implemented by Debconf, so most of
      its script is integrated in files d/kwartz-client.templates,
      d/kwartz-client.config and d/kwartz-client.postinst
  * bumped Standards-Version: 4.6.2, debhelper (== 13)

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 28 Jan 2024 21:36:28 +0100
