=== debian/control ===
--- 
+++ 
@@ -2,30 +2,34 @@
 Section: admin
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Homepage: https://usb.freeduc.org
 Vcs-Browser: https://salsa.debian.org/georgesk/kwartz-client
 Vcs-Git: https://salsa.debian.org/georgesk/kwartz-client.git
 
 Package: kwartz-client
 Architecture: all
-Pre-Depends: libpam-ldapd,
+Pre-Depends:
+ libpam-ldapd,
  libnss-ldapd,
  libpam-modules,
- inetutils-inetd
-Depends: ${misc:Depends},
+ inetutils-inetd,
+ gettext-base,
+Depends:
+ ${misc:Depends},
  cifs-utils,
  smbclient,
  winbind,
  libpam-mount-bin,
+ net-tools,
  oidentd,
- hxtools,
- zenity
 Recommends:
  nemo,
  gvfs-backends,
- gvfs-fuse
+ gvfs-fuse,
+ numlockx,
+ unattended-upgrades,
 Description: Configuration of a Kwartz client
  Kwartz is a school server featuring many services, deployed in French
  schools. This package makes it easier for sysadmins to integrate a
